Page MenuHomePhabricator

Implement support for whitelisting and proxy requests for poolcounter in ORES
Closed, ResolvedPublic

Description

That's going to be difficult, any ideas are welcome.

Event Timeline

Ladsgroup triaged this task as High priority.Aug 13 2018, 12:08 PM
Ladsgroup created this task.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 24 2018, 6:20 AM
Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Oct 2 2018, 8:20 PM
Ladsgroup closed this task as Resolved.Nov 1 2018, 8:00 PM